html { scroll-behavior: smooth; }
body img { display:block; vertical-align:top; max-width:100%; }




.intro { position: relative; width: 100%; height:100vh; background-color:#000000; overflow:hidden; }
.intro video { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit: cover; width:100%; height:100%; opacity:50%; }
.intro .img01 { position:absolute; top:42%; left:50%; transform:translate(-50%,-50%); width:176px; opacity:0; filter: blur(6px); }
.intro .introtxt  { position:absolute; bottom:0%; left:50%; transform:translate(-50%,0%); width:100%; text-align:center;  opacity:0; filter: blur(6px); }
.intro .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:24px; font-weight:600; color:#ffe6d1; opacity:80%; }
.intro .introtxt li.t2 { font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#fce3ce; letter-spacing:1px; }
.intro .introtxt li.t3 {  font-family: 'MaruBuri'; margin-top:20px; font-size:24px; font-weight:500; color:#ffe6d1; opacity:80%; line-height:150%; }


.intro.active .img01 { opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro.active .introtxt { bottom:10%; opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 1.5s; }




.intro2 { position: relative; width: 100%; padding-top:64px; padding-bottom:110px; background-color:#170c07; overflow:hidden; }
.intro2 .title { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .img01 { position:relative; width:90%; max-width:528px; margin:0 auto; margin-top:30px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt  { position:relative; width:90%; max-width:528px;margin:0 auto; margin-top:56px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:17px; font-weight:400; color:#d3d3d3; line-height:160%; font-style: italic; }
.intro2 .introtxt li.t2 { font-family: 'MaruBuri'; margin-top:50px; font-size:20px; color:#ffffff; font-style: italic; }

.intro2 .title.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .img01.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .introtxt.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }




#footer { position:relative; width:100%; padding:60px 0; border-top:1px solid rgba(255,255,255,8%); background:#170c07; overflow:hidden; }
#footer .maintxt { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  }
#footer .maintxt2 { position:relative; width:100%; text-align:center; margin-top:14px; overflow:hidden; font-size:20px; font-weight:500; color:#c5b098; line-height:100%; }

#footer .maptxt2 { position:relative; width:90%; max-width:595px; height:44px; margin:0 auto; margin-top:22px; box-sizing:border-box; display:flex; justify-content: space-between; }
#footer .maptxt2 li { width:32.3333%; overflow:hidden; text-align:center; }
#footer .maptxt2 li a { display:block; width:100%; height:44px; font-size:14px; font-weight:500; color:#2d2b2b; line-height:44px; }
#footer .maptxt2 li:nth-child(1) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(2) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(3) a { background:#ffffff; }
#footer .maptxt2 li a img { display:inline-block; vertical-align:middle; margin-right:12px; }

#footer .mainmap { position:relative; width:90%; max-width:595px; margin:0 auto; margin-top:22px; }
#footer .mainmap .cont { display:none; }


#bottom_quick { position:fixed; bottom:30px; right:10px; width:44px; z-index:12; }
#bottom_quick li { width:44px; margin-top:10px; }



.quickcs { opacity:0; position:fixed; top:15%; right:-340px; width:300px; background:#453630; border-radius:30px; overflow:hidden; transition:all 0.2s ease-in-out ; z-index: 312;  }
.quickcs.active { opacity:1; right:20px; transition:all 0.2s ease-in-out ; }
.quickcs ul { position:relative; width:100%; background:#ffffff; border-radius:30px; padding:25px 10% 20px 10%; box-sizing:border-box; overflow:hidden; box-shadow: 2px 2px 20px rgba(0,0,0,20%); }
.quickcs ul li.quicklogo { width:100%; max-width:106px; margin:0 auto; }
.quickcs ul li.name { width:100%; height:39px; margin:0 auto; padding-top:30px; overflow:hidden; display: flex; }
.quickcs ul li.phone { width:100%; height:39px; margin:0 auto; padding-top:8px; overflow:hidden; display: flex; }
.quickcs ul li.subject1 { width:100%; height:39px; margin:0 auto; padding-top:8px; overflow:hidden; display: flex; }
.quickcs ul li.contentinput { width:100%; margin:0 auto; padding-top:8px; overflow:hidden; display: flex; }
.quickcs ul li.name label,.quickcs ul li.phone label,.quickcs ul li.subject1 label,.quickcs ul li.contentinput label {
	display:block; width:30%; height:43px; line-height:140%; padding-top:10px; font-size:14px; font-weight:400; color:#373836;
}
.quickcs ul li input.required { display:block; float:right; width:70%; height:39px; background:#f3f3f3; border:0px; border-radius:10px; }
.quickcs ul li select { display:block; float:right; width:70%; height:39px; background:#f3f3f3; border-radius:10px; font-size:15px; border:0px; font-family: 'Pretendard', sans-serif; }
.quickcs ul li textarea { display:block; float:right; width:70%; height:69px; background:#f3f3f3; border:0px; border-radius:10px; }
.quickcs ul li.submitbt { position:relative; width:95%; margin-left:5%; margin-top:24px;  }
.quickcs ul li.submitbt input { display:block; width:100%; height:47px; font-size:16px; font-weight:500; letter-spacing:-1px; color:#453630; border-radius:18px; background:#f5eedf; border:0px; cursor:pointer; }
.quickcs ul li.fpv { width:100%; text-align:center; margin:0 auto; padding-top:12px; font-size:13px; font-weight:400; color:#696969; }

.quickcs .quickcsbt2 { display:block; position:relative; width:100%; height:52px; line-height:52px; text-align:center; font-size:16px; font-weight:500; color:#ffffff; background:#453630; cursor:pointer; }
.quickcs .quickcsbt2 span { padding-left:6px; }

.quickcs input[type="checkbox"] + label span {
	display:inline-block;
	width:16px;
	height:16px;
	vertical-align:middle;
	background:#fff;
	border:none;
	cursor:pointer;
	background:url('/images/radio1.png')no-repeat 0 0;
}
.quickcs input[type="checkbox"]:checked + label span { background:url('/images/radio2.png')no-repeat 0 0; }






@media all and (max-width:800px) {

.intro { position: relative; width: 100%; height:100vh; background-color:#000000; overflow:hidden; }
.intro video { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit: cover; width:100%; height:100%; opacity:50%; }
.intro .img01 { position:absolute; top:42%; left:50%; transform:translate(-50%,-50%); width:176px; opacity:0; filter: blur(6px); }
.intro .introtxt  { position:absolute; bottom:0%; left:50%; transform:translate(-50%,0%); width:100%; text-align:center;  opacity:0; filter: blur(6px); }
.intro .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:16px; font-weight:600; color:#ffe6d1; opacity:80%; }
.intro .introtxt li.t2 { font-family: 'Orpheus Pro'; margin-top:10px; font-size:24px; color:#fce3ce; letter-spacing:1px; }
.intro .introtxt li.t3 {  font-family: 'MaruBuri'; margin-top:20px; font-size:16px; font-weight:500; color:#ffe6d1; opacity:80%; line-height:150%; }


.intro.active .img01 { opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro.active .introtxt { bottom:10%; opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 1.5s; }




.intro2 { position: relative; width: 100%; padding-top:64px; padding-bottom:110px; background-color:#170c07; overflow:hidden; }
.intro2 .title { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .img01 { position:relative; width:90%; max-width:528px; margin:0 auto; margin-top:30px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt  { position:relative; width:90%; max-width:528px;margin:0 auto; margin-top:56px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:15px; font-weight:400; color:#d3d3d3; line-height:160%; font-style: italic; }
.intro2 .introtxt li.t2 { font-family: 'MaruBuri'; margin-top:50px; font-size:18px; color:#ffffff; font-style: italic; }

.intro2 .title.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .img01.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .introtxt.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }




#footer { position:relative; width:100%; padding:60px 0; border-top:1px solid rgba(255,255,255,8%); background:#170c07; overflow:hidden; }
#footer .maintxt { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  }
#footer .maintxt2 { position:relative; width:100%; text-align:center; margin-top:14px; overflow:hidden; font-size:16px; font-weight:500; color:#c5b098; line-height:100%; }

#footer .maptxt2 { position:relative; width:90%; max-width:595px; height:44px; margin:0 auto; margin-top:22px; box-sizing:border-box; display:flex; justify-content: space-between; }
#footer .maptxt2 li { width:32.3333%; overflow:hidden; text-align:center; }
#footer .maptxt2 li a { display:block; width:100%; height:44px; font-size:12px; font-weight:600; color:#2d2b2b; line-height:44px; }
#footer .maptxt2 li:nth-child(1) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(2) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(3) a { background:#ffffff; }
#footer .maptxt2 li a img { display:inline-block; vertical-align:middle; margin-right:12px; }

#footer .mainmap { position:relative; width:90%; max-width:595px; margin:0 auto; margin-top:22px; }
#footer .mainmap .cont { display:none; }

}